Apache Struts REST Plugin XStream RCE

This exploit is Copyright (C) 2007-2017 DSquare Security, LLC.


Description: Remote command execution vulnerability in Apache Struts REST plugin XStream XML request
Family: Remote Command Execution
Bugtraq ID:
CVE ID: CVE-2017-9805
VULNDB ID: VULNDB-164610

Back to Exploits

Share :   Facebook   Twitter   Google+